OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
解決
済み

出荷時OS9.2.1のMacをOS9.0.4に落とすことはできますか?

  • すぐに回答を!
  • 質問No.247109
  • 閲覧数138
  • ありがとう数5
  • 気になる数1
  • 回答数11
  • コメント数0

お礼率 78% (948/1205)

バージョンダウンはできないと聞いたのですが、
買った時にOS.9.2.1のインストールされているiMacをOS9そして0S9.0.4に落とすことはできますか?
もちろんオリジナルでOS9にするのですが、
不具合はありませんか?
また、OS10.1と共にインストールできるのは、9.2だけでしょうか?
どうか正確な情報を御教授ください。
通報する
  • 回答数11
  • 気になる1
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.7
レベル13

ベストアンサー率 24% (382/1537)

>買った時にOS.9.2.1のインストールされているiMacをOS9そして0S9.0.4に落とすことはできますか?

 OS9にはバグがあろのでOS9.04についてお話します。
まず必要なデータのバックアップを取って下さい。
OS.9.2.1のCDから起動して(C「そ」キーを押しながら起動ボタンを押すとOSのCDから起動できます。)
 ユーティリティフォルダの中のドライブ設定のカスタム設定でパーティションを2パーティション以上に区切って下さい。(この時点でHD「ハードディスク」のデータは消えますのでご注意下さい。)
 OSXで使用する場合は必ずタイプ欄でMacOS拡張(HFS PlusやHFS+とも呼ぶ。)を選んでください。
  ユーティリティフォルダの中のDiskFirstAidでHDに異常が無いか検査(修復)して下さい。
 デスクトップ上の「名称未設定」HDのうち一番上表示されているHDをシングルクリックしてdeleteキーを押してHDに名前を付けてください。(仮に「Macintosh_HD」と、リネーム(名前の変更)、2番目のパーティションのHDを「OS9.04_HD」と、リネームしたものとしてこの後の説明を続行します。)
(以後「Macintosh_HD」そして「OS9.04_HD」と呼びます。)
 このMacintosh_HDにOS.9.2.1を新規インストールして下さい。
コントロールパネル(以降の説明はコンパネと略して呼びます。)の起動ディスクでMacintosh_HDをシングルクリックして起動ディスクを終了して再起動して下さい。
 次にOS9.0.4がインストールされているMacとLAN接続(または片方のMacをFireWireディスクターゲットモードで起動)します。
 OS9.0.4がインストールされているMacから、OS9.0.4のシステムフォルダを「OS9.04_HD」にコピーして下さい。

無事、インストールできたら再度DiskFirstAidでHDに異常が無いか検査(修復)して下さい。
 コンパネの起動ディスクで「OS9.04_HD」を(前の説明した方法で)指定して再起動します。
 もしOS9.04で起動できない場合は
caps lockキーがOFFになってることを確認して、スペースバーを押しながら
Macを起動して下さい。
 「機能拡張マネージャー」が表示されたら指を離して下さい。
セット欄をクリックしてMacOS9.0.4基本を選んでください。

 次にOS.9.2.1で起動したMacにOSX10.1のCDを入れると自動的にインストーラーが起動するので(自動起動しない時は一旦CDを取り出し再度CDをCDドライブに入れてください。)OSX10.1を必ずMacintosh_HDにインストールして下さい。
 
>OS10.1と共にインストールできるのは、9.2だけでしょうか?

 OS9.1もできます。 
OS9.1でもインストールできますがOSXのクラシック環境時にエラーがでることがありますとOSX10.1のマニュアルに書いてありました。
 エラーが出た場合はOS9.2.1にバージョンアップして下さい。

余談ですが私のiMacは3パーティションにして、そのうちひとつはMaxOS標準(HFS)にしてMacOS7.6のMacとAppleTalkでデータのやりとりしています。
(Mac OS 8以前のMac OSはMacOS標準(HFS Plus)のボリューム(HD)を認識できないので)
 MacOS標準(HFS Plus)のHD(ボリューム)はOSXのクラシック環境のMacOSとして利用できませんのでご注意下さい。
 
-PR-
-PR-

その他の回答 (全10件)

  • 回答No.4
レベル14

ベストアンサー率 47% (11786/24626)

>ただ、バージョンダウンがOS9シリーズからOS8シリーズへダウンを意味するのか、 今は入っているバージョンより下は全てだめでしょう。 OS 8,9という違い以前です。 OSによって各モデル用にモディファイされていますので。 おそらくソフトの対応状況などの関係でバージョンダウンしたいのかと思いますが、ソフトのバージョンアップなどを待つしかないかと思います。 ただ、9.2.2よりは9 ...続きを読む
>ただ、バージョンダウンがOS9シリーズからOS8シリーズへダウンを意味するのか、

今は入っているバージョンより下は全てだめでしょう。
OS 8,9という違い以前です。

OSによって各モデル用にモディファイされていますので。

おそらくソフトの対応状況などの関係でバージョンダウンしたいのかと思いますが、ソフトのバージョンアップなどを待つしかないかと思います。
ただ、9.2.2よりは9.2.1の方が動くソフトが多いです。
9.2.2からApple Scriptsの仕様が何か変わったようで動かなくなったソフトが多いので9.2.1のままの方が互換性は少しあがります。
  • 回答No.3

販売時にインストールされているOSより以前のバージョンのインストールはできません、 ROMのゲシュタルトコードを元にバージョンチェックをしていて適合しないOS(古いバージョン)のインストールはキャンセルされます、 OS X10.1で9.1も起動できると思いましたが、 9.2.2を使用された方が無難ですね。 ...続きを読む
販売時にインストールされているOSより以前のバージョンのインストールはできません、
ROMのゲシュタルトコードを元にバージョンチェックをしていて適合しないOS(古いバージョン)のインストールはキャンセルされます、

OS X10.1で9.1も起動できると思いましたが、
9.2.2を使用された方が無難ですね。
お礼コメント
mieclub

お礼率 78% (948/1205)

御回答有り難うございます。
確かにある本にROMにある情報のためバージョンダウンのOSはインストできないと書いてありました。
ただ、バージョンダウンがOS9シリーズからOS8シリーズへダウンを意味するのか、
例えば、0S9.0.4をOS9.0.3にダウンすることも意味するのかハッキリしませんでした。
それぐらいの違いでもやはり不具合の原因となりますかね?
投稿日時 - 2002-04-05 03:13:35
  • 回答No.2
レベル12

ベストアンサー率 27% (226/837)

全く同じ型番のモデルでも販売中にOSをより新しいものに換えて販売することがあります。 この場合にはバージョンダウンも可能だと思いますし、インストーラで弾かれることもないでしょう。 ただしバージョンダウンの場合、汎用のOSをインストールできるかは別問題です。そのモデル専用のOSが必要になる場合が多いでしょう。 しかしながら今回の場合は9.2.1から9.0.4。。。多分インストーラで弾かれてしま ...続きを読む
全く同じ型番のモデルでも販売中にOSをより新しいものに換えて販売することがあります。

この場合にはバージョンダウンも可能だと思いますし、インストーラで弾かれることもないでしょう。
ただしバージョンダウンの場合、汎用のOSをインストールできるかは別問題です。そのモデル専用のOSが必要になる場合が多いでしょう。

しかしながら今回の場合は9.2.1から9.0.4。。。多分インストーラで弾かれてしまうと思います。
お礼コメント
mieclub

お礼率 78% (948/1205)

確かに、iMacDV400には8.6の場合と9.0の場合がありますね。9.0.4の場合もあります。
『汎用』とは、
『広くいろいろな方面に用いること。また、そのもの。「―機械」』
と言う意味のようですが、
>ただしバージョンダウンの場合、汎用のOSをインストールできるかは別問題です。そのモデル専用のOSが必要になる場合が多いでしょう。
の意味が解釈できません。「^^どうもすみません。。
弾かれるかどうかだけは試してみようと想います。
正確な御回答有り難うございました。
投稿日時 - 2002-04-05 03:08:22
  • 回答No.1
レベル14

ベストアンサー率 47% (11786/24626)

購入時にインストールされていたOSより古いバージョンのOSにはバージョンダウン出来ません。 不具合が起こったり動かなくなる可能性が高いです。(それ以前にインストール自体が出来なかったと思います) OS Xと一緒に使えるのは9.1以降ですが9.2.xを推奨します。クラッシク環境での安定性がアップしていますので。 ...続きを読む
購入時にインストールされていたOSより古いバージョンのOSにはバージョンダウン出来ません。
不具合が起こったり動かなくなる可能性が高いです。(それ以前にインストール自体が出来なかったと思います)

OS Xと一緒に使えるのは9.1以降ですが9.2.xを推奨します。クラッシク環境での安定性がアップしていますので。
お礼コメント
mieclub

お礼率 78% (948/1205)

やはりできませんか。。
9.1よりは9.2ですね。
御回答有り難うございました。
投稿日時 - 2002-04-05 03:01:08
  • 回答No.5
レベル12

ベストアンサー率 27% (226/837)

専用のOS 例えばiMac350,400DVはOS8.6が出荷されてから販売されています。そして8.6に何かを追加したか変更したかした8.6が付属しています。 この場合、付属の8.6でしか動かない可能性が高いと思われます。(まず8.6出荷後ににつくられたマシンではインストーラで弾かれてしまうでしょう。) しかし、マシン付属のOSはそのマシンにしかインストールしてはいけません(使用許諾契約書に書い ...続きを読む
専用のOS
例えばiMac350,400DVはOS8.6が出荷されてから販売されています。そして8.6に何かを追加したか変更したかした8.6が付属しています。
この場合、付属の8.6でしか動かない可能性が高いと思われます。(まず8.6出荷後ににつくられたマシンではインストーラで弾かれてしまうでしょう。)

しかし、マシン付属のOSはそのマシンにしかインストールしてはいけません(使用許諾契約書に書いてあります。)ので御注意ください。

汎用のOSとはマシン付属のものではなく、単独で製品として売られているものをさします。
  • 回答No.6

細かいバージョンのダウンでもその機種専用のイネーブラファイル(OS発表後に販売されたハードウェアをOSに最適化させるのためのモノ)がある場合などがあり動作しない場合や、 動作しても不安定になる場合があるので、 おこなわない方が良いです。
細かいバージョンのダウンでもその機種専用のイネーブラファイル(OS発表後に販売されたハードウェアをOSに最適化させるのためのモノ)がある場合などがあり動作しない場合や、
動作しても不安定になる場合があるので、
おこなわない方が良いです。
  • 回答No.10
レベル13

ベストアンサー率 24% (382/1537)

訂正します。 (誤) >(Mac OS 8以前のMac OSはMacOS標準(HFS Plus)のボリューム(HD)を認識できないので) (正) (Mac OS 8以前のMac OSはMacOS拡張(HFS Plus)のボリューム(HD)を認識できないので)
訂正します。

(誤)
>(Mac OS 8以前のMac OSはMacOS標準(HFS Plus)のボリューム(HD)を認識できないので)

(正)
(Mac OS 8以前のMac OSはMacOS拡張(HFS Plus)のボリューム(HD)を認識できないので)
  • 回答No.9
レベル13

ベストアンサー率 24% (382/1537)

補足です。  インストーラでは購入時にインストールされていたOSより古いバージョンのOSは弾かれてしまうのでインストールできませんがTomeViewerというソフトを使えばスキル(知識)のあればインストールできます。  OS8.6でしか使用できないソフトやフォントがあるので一部の人達は自己責任で最近のMacに古いOSをインストールしています。  一部、機能拡張ファイルを最新のものと入れ替えたりし ...続きを読む
補足です。

 インストーラでは購入時にインストールされていたOSより古いバージョンのOSは弾かれてしまうのでインストールできませんがTomeViewerというソフトを使えばスキル(知識)のあればインストールできます。
 OS8.6でしか使用できないソフトやフォントがあるので一部の人達は自己責任で最近のMacに古いOSをインストールしています。
 一部、機能拡張ファイルを最新のものと入れ替えたりして不具合をひとつずつ解消していくという大変、時間のかかる作業が必要です。
 
 販売時にプリインストールされているOSより以前のバージョンのインストールは
自己責任でお願いします。
  • 回答No.8
レベル13

ベストアンサー率 24% (382/1537)

No.7の補足です。    どうしても0S9.0.4で起動できない場合はoptionキーを押しながら 起動して起動ディスクの選択画面から別のボリュームを選んで 右側の矢印を押して下さい。  またはOS.9.2.1のOSのCDから起動してコンパネの起動ディスクから 選んでください。
No.7の補足です。
 
 どうしても0S9.0.4で起動できない場合はoptionキーを押しながら
起動して起動ディスクの選択画面から別のボリュームを選んで
右側の矢印を押して下さい。
 またはOS.9.2.1のOSのCDから起動してコンパネの起動ディスクから
選んでください。
  • 回答No.11
レベル13

ベストアンサー率 24% (382/1537)

訂正の追加です。 (誤) >MacOS標準(HFS Plus)のHD(ボリューム)はOSXのクラシック環境のMacOSとして利用できませんのでご注意下さい。 (正) MacOS標準(HFS)のHD(ボリューム)はOSXのクラシック環境のMacOSとして利用できませんのでご注意下さい。 ...続きを読む
訂正の追加です。

(誤)
>MacOS標準(HFS Plus)のHD(ボリューム)はOSXのクラシック環境のMacOSとして利用できませんのでご注意下さい。

(正)
MacOS標準(HFS)のHD(ボリューム)はOSXのクラシック環境のMacOSとして利用できませんのでご注意下さい。
お礼コメント
mieclub

お礼率 78% (948/1205)

御回答有り難うございます。
不可能を可能としましたね。凄いです!
違うiMacどうしの内蔵ハードディスクを交換のさいに、想った程問題がないことから「もしや」と想っていました。
やはり2台のMacがなければ難しい様ですね。
訂正もしていただき安心しました。たぶん『この』間違いだろうと想っていましても、不安ですからね。
投稿日時 - 2002-04-06 15:46:22
このQ&Aのテーマ
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ